<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">

    <author>Raider</author>
    
	<version>1.0.0.0</version>
    
	<title>
        <en>State Agricultural Farm Buildings</en>
        <de>Staatliche Landwirtschaftliche Gebäude</de>
		<fr>Bâtiments Agricoles De L'État</fr>
		<pl>Budynki Państwowego Gospodarstwa Rolnego</pl>
    </title>
    
	<description>
<en><![CDATA[
Very large old pallet warehouse with a capacity of 140 pallets with a garage.

Category: Storages
Price: $ 76,000
Daily upkeep: $ 40

Old large shed in the Polish state farm style for storing root crops, with lighting.

Category: Sheds
Price: $ 12,000
Daily upkeep: $ 5

Two Old Brick Buildings to decorate your farm.

Category: Decoration
Price: $ 18,000
Daily upkeep: $ 5
]]></en>
<de><![CDATA[
Sehr großes altes Palettenlager mit einer Kapazität von 140 Paletten mit Garage.

Shopkategorie: Speicher
Preis: 76.000 €
Täglicher Unterhalt: 40 €

Alter großer Schuppen im Stil eines polnischen Staatsbauernhofs zur Lagerung von Hackfrüchten, mit Beleuchtung.

Shopkategorie: Hallen
Preis: 17.000 €
Täglicher Unterhalt: 5 €

Zwei alte Backsteingebäude zur Dekoration Ihrer Farm.

Shopkategorie: Dekorationen
Preis: 18.000 €
Täglicher Unterhalt: 5 €
]]></de>
<fr><![CDATA[
Très grand entrepôt de palettes ancien d'une capacité de 140 palettes avec un garage.

Catégorie: Stockages
Prix: 76 000 €
Entretien quotidien: 40 €

Ancien grand hangar de style ferme d'État polonaise pour le stockage des racines, avec éclairage.

Catégorie: Abris
Prix: 17 000 €
Entretien quotidien: 5 €

Deux vieux bâtiments en briques pour décorer votre ferme.

Catégorie: Décorations
Prix: 18 000 €
Entretien quotidien: 5 €
]]></fr>
<pl><![CDATA[
Duży stary magazyn na palety o pojemności 140 palet z garażem.

Kategoria: Magazyny
Cena: 76 000 €
Miesięczne utrzymanie: 40 €

Stara duża wiata w polskim stylu PGR do przechowywania zbiorów okopowych z oświetleniem.

Kategoria: Szopy
Cena: 17 000 €
Miesięczne utrzymanie: 5 €

Dwa Stare ceglane budynki do dekoracji twojego gospodarstwa.

Kategoria: Dekoracje
Cena: 18 000 €
Miesięczne utrzymanie: 5 €
]]></pl>
	</description>
    
	<iconFilename>icon_StateAgriculturalFarmBuildings.dds</iconFilename>
      <multiplayer supported="true" />
	<storeItems>
		<storeItem xmlFilename="xml/palletWarehouse.xml"/>
		 <storeItem xmlFilename="xml/oldShelter.xml"/>
		  <storeItem xmlFilename="xml/oldBuilding.xml"/>
		  <storeItem xmlFilename="xml/oldBrickBuilding.xml"/>
	</storeItems>
	
	 <l10n>
<text name="storeItem_palletWarehouse">
   <en>Pallete warehouse</en>
   <de>Palettenlager</de>
   <fr>Entrepôt de palettes</fr>
   <pl>Magazyn na palety</pl>
</text>

<text name="function_warehouseForStoringPallets">
   <en>Warehouse for storing pallets</en>
   <de>Lager zur Lagerung von Paletten</de>
   <fr>Entrepôt pour stocker des palettes</fr>
   <pl>Magazyn przeznaczony do składowania palet</pl>
</text>
<text name="storeItem_oldShelter">
<en>Old big shed</en>
<de>Alter großer Schuppen</de>
<fr>Ancien grand hangar</fr>
<pl>Stara duża wiata</pl>
</text>
<text name="storeItem_oldBuilding">
<en>Old Building</en>
<de>Altes Gebäude</de>
<fr>Bâtiment ancien</fr>
<pl>Stary budynek</pl>
</text>
<text name="storeItem_oldBrickBuilding">
<en>Old Brick Building</en>
<de>Altes Backsteingebäude</de>
<fr>Ancien bâtiment en brique</fr>
<pl>Stary ceglany budynek</pl>
</text>
<text name="action_lightOn">
   <en>Turn on the light</en>
   <de>Mach das Licht an</de>
   <fr>Allumer la lumière</fr>
   <pl>Włącz świato</pl>
</text>
<text name="action_lightOut">
   <en>Turn off the light</en>
   <de>Mach das Licht aus</de>
   <fr>Éteins la lumière</fr>
   <pl>Wyłącz światło</pl>
</text>

</l10n>
	 
</modDesc>
